<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Service 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header-main">
        <nav class="header-main-nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li>
                    <a href="WeeklyAssignment.html">Weekly Assignment</a>
                    <div class="dropdown-content">
                        <a href="Week1.html">Week 1:Introduction</a>
                        <a href="Week2.html">Week 2:Principles and Practice</a>
                        <a href="Week3.html">Week 3:Project Management</a>
                        <a href="Week4.html">Week 4:Computer-Aided Design</a>
                        <a href="Week5.html">Week 5:Computer-Controlled Cutting</a>
                        <a href="Week6.html">Week 6:Electronics Production</a>
                        <a href="Week7.html">Week 7:3D Scanning and Printing</a>
                        
                    </div>
                </li>
                <li><a href="about.html">About Me</a></li>
                <li><a href="Final.html">Final Project</a></li>
            </ul>
        </nav>
    </header>

    <div class="main-content">
        <h1>Week 1:Introduction 📝</h1>
        <br><p>In the first week, the tasks mainly include 2 parts. The first one is familiar with HTML/CSS/Javascript to be able to build documentation website, the second one is create an account on GitLab and use it's CI tools to publish the website.</p>
    </div>
    
    <div class="grid-container">
        <h2> learn HTML/CSS and Javascript Basics </h2>
        <div class="Para">
            <p>HTML&CSS: <a href="https://www.youtube.com/watch?v=v8jDnBYc0bs&list=PL0eyrZgxdwhwP0AxnbBiDBCi53LK9uCMZ&index=1" target="_blank"> HTML&CSS Course for Beginners </a></p>
            <p>Javascript: <a href="https://www.youtube.com/watch?v=ItYye9h_RXg&list=PL0eyrZgxdwhxNGMWROnaY35NLyEjTqcgB" target="_blank"> Javascript Tutorials </a></p>
        </div>

        <br><h2>Steps to set up GitLab</h2> 
        <div class="Para">
            <div class="imagebox">
                <img src="image/sign up.webp" alt="sign up GitLab" style="max-width: 30%;" >
            </div>
            <p id="comment">At first,opening the GitLab website and sign up with your GitLab</p>
            <div class="imagebox">
                <img src="image/successfully.webp" alt="LoginGitLab" style="max-width:70%;" >
            </div>
            <p id="comment">After sign up and log in, you can enter the set up page</p>
        </div>
        <div class="myweb">
            <img src="image/myGitlab.webp" alt="my GitLab" style="max-width:70%;">
        </div>
        <br><br><p>My <a href="https://gitlab.com/Jue.Ning/digital-fabrication" target="_blank">GitLab page</a> is here! And also you can know me in <a href="about.html" target="_blank"> "About Me"</a> page, welcome!😊</p>
       

        <br><br><p class="Go">Go to  <a href="Week2.html">next week -></a></p><br><br>
    </div>









    
    <footer class="footer-main">
        <span class="footer">&copy; 2024 Jue Ning. All rights reserved.</span>
    </footer>
</body>
</html>
